{
    "key": "eidolon_arcane_gold_ingot",
    "category": "metal",
    "primary": 7.0,
    "secondary": 4.7,
    "tertiary": 3.2,
    "durability": 720,
    "integrityCost": 1,
    "integrityGain": 7,
    "magicCapacity": 80,
    "toolLevel": "minecraft:diamond",
    "toolEfficiency": 10,
    "tints": {
        "glyph": "edae66",
        "texture": "edae66"
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "material": {
        "items": [ "eidolon:arcane_gold_ingot" ]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:iron"
    }
}